LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XSynchronousDispatch.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/util/URL.idl";`
`import "com/sun/star/beans/PropertyValue.idl";`

Go to the source code of this file.

## Classes
interface | XSynchronousDispatch
| additional interfaces for dispatch objects: allow to execute with return value More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.